Skip to content

Deletes a device plan​

DELETE
/devices/{id}/plan

Removes the active plan from the device, recording the date it was removed, so that partial plan usage can be deducted during billing.
A removed plan can not be re added to a device, and a new plan has to be used.
This action will cause the device to be deactivated.

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

Device ID

Type
integer
Required

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value